allCategories = "All categories"
backTitle = "Back"
banerUploadDoesNotSuported = "Banner upload is not supported for this template."
bannerUploadSuccess = "The banner has been uploaded."
categoryTitle = "Category"
companyName = "Site title"
companySlogan = "Subtitle"
copyright = "Footer message"
emptyUploadFile = "Please select a file to upload."
fotoliaTitle = "Buy pictures"
go = "Go!"
goBtnTitle = "Go!"
gotoPage = "Go to page"
incorrectPageNumber = "Incorrect format of the page number."
logoClear = "Clear"
logoRestoreDefault = "Restore Default"
logoUploadSuccess = "The logo has been uploaded."
maxPageNumber = "The value exceeds the maximum allowed limit."
nextTitle = "Next"
pageOf = "Page %d of %d"
search = "Search"
showAll = "Show All"
stepHelp = "Select a template for your site. You can also customize certain elements and upload your logo."
templateButtonsTitle = "Menu styles"
templateCategory = "Category"
templateColorSchemesTitle = "Color schemes"
templateHeadersTitle = "Banners"
templateId = "ID"
templateKeywords = "Keywords"
templateLogoTitle = "Logo"
templatesBestFit = "Best fit"
templateSiteInfoTitle = "Site info"
templatesPerPage = "Templates per page:"
uploadBtnTitle = "Upload"
